<template>
  <button
    class="flex items-center justify-center rounded-tr-2xl rounded-br-2xl w-12 h-12 bg-gray-100 dark:bg-gray-700 border-2 border-l-0 border-blue-700 dark:border-indigo-300 px-2 py-2 text-current hover:text-blue-900 dark:hover:text-indigo-600"
  >
    <font-awesome-icon
      :icon="['fas', 'search']"
      title="Buscar"
      class="fill-current"
    />
  </button>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'SearchButton'
});
</script>
